package daruma.geometry;

public class TransformationErrorException extends TransformationException
{
    private static final long serialVersionUID = 0L;

    public TransformationErrorException( String message )
    {
	super( message );
    }
}
